{
    "Biome_Swamp": {
        "title": "MARAIS"
    },
    "Biome_Forest": {
        "title": "FORÊT"
    },
    "Biome_Jungle": {
        "title": "JUNGLE"
    },
    "Biome_Desert": {
        "title": "DÉSERT"
    },
    "Biome_Graveyard": {
        "title": "CIMETIÈRE"
    },
    "Biome_Wasteland": {
        "title": "TERRES DÉSOLÉES"
    },
    "Biome_Portal": {
        "title": "PORTAIL"
    },
    "Biome_Tundra": {
        "title": "TOUNDRA"
    },
    "Biome_Underworld": {
        "title": "MONDE SOUTERRAIN"
    }
}